Support » Plugin: mb.miniAudioPlayer - an HTML5 audio player for your mp3 files » Does not work with wordpress 3.1.2

Viewing 1 replies (of 1 total)
  • Plugin Author pupunzi

    (@pupunzi)

    Hi,
    As I prefer mantain the jQuery copatibility, I change the WP supported version on the plugin description page.
    Thank you for the advice,
    Matteo

Viewing 1 replies (of 1 total)
  • The topic ‘Does not work with wordpress 3.1.2’ is closed to new replies.